PHP Manual
Prev |  | Next

# SDO_DAS_XML::saveDocumentToString

(no version information, might be only in CVS)

SDO_DAS_XML::saveDocumentToString -- Saves the SDO_DAS_XML_Document object to a string

## Description

string SDO_DAS_XML::saveDocumentToString ( SDO_XMLDocument xdoc )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Saves the SDO_DAS_XML_Document object to string.

## Parameters

xdoc

  SDO_DAS_XML_Document object.

## Return Values

xml string.

Prev | Home | Next
SDO_DAS_XML::saveDocumentToFile | Up | SDO Relational Data Access Service Functions